.body-page {
    background-image: url(../images/background.png);
    background-size: cover;
    font-family: Roboto;
}

.body-container {
    width: 1023px;
    margin: 0 auto;
}

.logo-link {
    text-decoration: none;
    display: flex;
}

.logo-link:hover .logo-img {
    content: url("../images/color_logo.png");
}

.header-block {
    display: flex;
    justify-content: space-between;
    margin-top: 51px;
}

.span-item {
    font-size: 18px;
    line-height: 22px;
}

.logo-text {
    font-weight: bold;
    font-size: 29px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-left: 8px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.logo-link:hover .logo-text {
    color: #F26522;
}

.logo-img {
    height: 47px;
}

.contact-link-item {
    text-decoration: none;
    font-size: 18px;
    color: #FFFFFF;
}

.header-contacts {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.contact-link-item:hover {
    color: #F26522;
}

.main-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 42px;
}

.main-content-link {
    text-decoration: none;
}

.main-img-item {
    width: 100%;
}

.img-name {
    font-size: 18px;
    color: #FFFFFF;
    position: relative;
    top: -40px;
    text-align: center;
}

.hover-block {
    background: #F26522;
    color: #FFFFFF;
    position: relative;
    top: -63px;
    padding: 10px;
    opacity: 0;
}

.hover-top-item {
    font-size: 10px;
    margin-bottom: 8px;
}

.hover-price {
    font-size: 20px;
}

.hover-details {
    font-size: 14px;
}

.hover-details::after {
    content: url(../images/main-img/arrow.png);
    margin-left: 16px;
}

.hover-bottom-side {
    display: flex;
    justify-content: space-between;
    line-height: 20px;
}

.section-with-content {
    width: 300px;
}

.main-content-link:hover .hover-block {
    opacity: 1;
}

.img-name:hover {
    color: #F26522;
}

.text-copyright {
    font-size: 12px;
    color: #FFFFFF;
    text-align: center;
}

.footer-container {
    padding: 15px 0;
}